Subject: Re: [PATCH v5.10 0/2] Fix for CVE-2024-36901

From: Greg KH <[email-masked]>
Date: Sat, 13 Jul 2024 13:05:52 +0200

On Sat, Jul 13, 2024 at 03:16:15PM +0530, Ashwin Kamat wrote:
> Hi Greg,
> The patches get applied to 5.10 stable branch with an offset [i.e Hunk #1
> succeeded at 240 (offset 19 lines).]
> To avoid that I sent separate patches to 5.10 and 5.15. Apart from that
> there is no other difference.

That's not what I asked, I asked:

> > Any reason you didn't actually cc: the [email-masked] address
> > for these so we know to pick them up?

That is a requirement to get a patch merged into a stable release,
right?

thanks,

greg k-h